# ISO 3166
# http://www.iso.org/iso/en/prods-services/iso3166ma/02iso-3166-code-lists/list-en1-semic.txt
# http://www.iso.org/iso/en/prods-services/iso3166ma/02iso-3166-code-lists/index.html
# http://www.cia.gov/cia/publications/factbook/
# File Format:
# ISO 3166 (lowercase)=country name
# from the pt.wikipedia

# current codes
ad=Andorra
ae=Emiratos Árabes Unidos
af=Afeganistão
ag=Antigua e Barbuda
ai=Anguilla
al=Albânia
am=Armenia
an=Netherlands Antilles
ao=Angola
aq=Antarctica
ar=Argentina
as=American Samoa
at=Áustria
au=Austrália
aw=Aruba
ax=Åland Islands
az=Azerbaijão
ba=Bósnia-Herzegovina
bb=Barbados
bd=Bangladesh
be=Bélgica
bf=Burkina Faso
bg=Bulgária
bh=Bahrain
bi=Burundi
bj=Benin
bm=Bermuda
bn=Brunei Darussalam
bo=Bolívia
br=Brasil
bs=Bahamas
bt=Butão
bv=Bouvet Island
bw=Botswana
by=Belarus
bz=Belize
ca=Canadá
cc=Cocos (Keeling) Islands
cd=República Democrática do Congo
cf=República Centro-Africana
cg=Congo
ch=Switzerland
ci=Cote D'ivoire
ck=Ilhas Cook
cl=Chile
cm=Camarões
cn=China
co=Colômbia
cr=Costa Rica
cs=Sérvia e Montenegro
cu=Cuba
cv=Cabo Verde
cx=Christmas Island
cy=Cyprus
cz=Czech Republic
de=Alemanha
dj=Djibouti
dk=Denmark
dm=Dominica
do=República Dominicana
dz=Algeria
ec=Ecuador
ee=Estónia
eg=Egipto
eh=Western Sahara
er=Eritrea
es=Spain
et=Etiópia
fi=Finlândia
fj=Fiji
fk=Falkland Islands (malvinas)
fm=Estados Federados da Micronésia
fo=Faroe Islands
fr=França
ga=Gabão
gb=United Kingdom
gd=Grenada
ge=Geórgia
gf=French Guiana
gg=Guernsey
gh=Gana
gi=Gibraltar
gl=Greenland
gm=Gâmbia
gn=Guinea
gp=Guadeloupe
gq=Equatorial Guinea
gr=Greece
gs=South Georgia and the South Sandwich Islands
gt=Guatemala
gu=Guam
gw=Guinea-Bissau
gy=Guyana
hk=Hong Kong
hm=Heard Island and Mcdonald Islands
hn=Honduras
hr=Croácia
ht=Haiti
hu=Hungary
id=Indonesia
ie=Ireland
il=Israel
in=Índia
io=British Indian Ocean Territory
iq=Iraque
ir=Iran, Islamic Republic Of
is=Islândia
it=Itália
jm=Jamaica
jo=Jordânia
jp=Japan
ke=Kenya
kg=Kyrgyzstan
kh=Cambodia
ki=Kiribati
km=Comoros
kn=Saint Kitts and Nevis
kp=Korea, Democratic People's Republic Of (North)
kr=Korea, Republic Of (South)
kw=Kuwait
ky=Cayman Islands
kz=Kazakhstan
la=Lao People's Democratic Republic
lb=Líbano
lc=Saint Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Liberia
ls=Lesotho
lt=Lithuania
lu=Luxemburgo
lv=Latvia
ly=Libyan Arab Jamahiriya
ma=Marrocos
mc=Monaco
md=Moldova, Republic Of
mg=Madagáscar
mh=Ilhas Marshall
mk=Macedónia
ml=Mali
mm=Myanmar
mn=Mongolia
mo=Macao
mp=Northern Mariana Islands
mq=Martinique
mr=Mauritânia
ms=Montserrat
mt=Malta
mu=Maurícia
mv=Maldives
mw=Malawi
mx=México
my=Malaysia
mz=Moçambique
na=Namibia
nc=New Caledonia
ne=Niger
nf=Norfolk Island
ng=Nigéria
ni=Nicarágua
nl=Netherlands
no=Norway
np=Nepal
nr=Nauru
nu=Niue
nz=Nova Zelândia
om=Omã
pa=Panama
pe=Peru
pf=French Polynesia
pg=Papua New Guinea
ph=Filipinas
pk=Pakistan
pl=Poland
pm=Saint Pierre and Miquelon
pn=Pitcairn
pr=Puerto Rico
ps=Palestinian Territory, Occupied
pt=Portugal
pw=Palau
py=Paraguay
qa=Qatar
re=Reunion
ro=Romania
ru=Rússia
rw=Rwanda
sa=Arábia Saudita
sb=Solomon Islands
sc=Seychelles
sd=Sudan
se=Sweden
sg=Singapore
sh=Saint Helena
si=Eslovénia
sj=Svalbard and Jan Mayen
sk=Slovakia
sl=Sierra Leone
sm=San Marino
sn=Senegal
so=Somália
sr=Suriname
st=Sao Tome and Principe
sv=El Salvador
sy=Syrian Arab Republic
sz=Swaziland
tc=Turks and Caicos Islands
td=Chad
tf=French Southern Territories
tg=Togo
th=Tailândia
tj=Tajikistan
tk=Tokelau
tl=Timor-Leste (East Timor)
tm=Turkmenistan
tn=Tunisia
to=Tonga
tr=Turkey
tt=Trinidad e Tobago
tv=Tuvalu
tw=Taiwan, Republic of China
tz=Tanzânia
ua=Ucrânia
ug=Uganda
um=United States Minor Outlying Islands
us=Estados Unidos da América
uy=Uruguai
uz=Uzbequistão
va=Vaticano
vc=São Vicente e Granadinas
ve=Venezuela
vg=Virgin Islands, British
vi=Virgin Islands, U.S.
vn=Vietname
vu=Vanuatu
wf=Wallis and Futuna
ws=Samoa
ye=Yemen
yt=Mayotte
yu=Yugoslavia
za=África do Sul
zm=Zâmbia
zw=Zimbabwe

# ISO codes withdrawn from use
# http=//www.davros.org/misc/iso3166.html

ai_historic=French Afars and Issas
an_historic=Netherlands Antilles
bq_historic=British Antarctic Territory
bu_historic=Burma, Socialist Rep'c of the Union of
by_historic=Byelorussian SSR Soviet Socialist Republic
cs_historic=Czechoslovakia, Czechoslovak Socialist Republic
ct_historic=Canton & Enderbury Islands
dd_historic=German Democratic Republic
de_historic=Germany, Federal Republic of
dy_historic=Dahomey
eh_historic=Spanish Sahara
et_historic=Ethiopia
fq_historic=French Southern and Antarctic Territories
fx_historic=France, Metropolitan
ge_historic=Gilbert & Ellice Islands
hv_historic=Upper Volta, Republic of
jt_historic=Johnston Island
kn_historic=St. Kitts-Nevis-Anguilla
mi_historic=Midway Islands
nh_historic=New Hebrides
nq_historic=Dronning Maud Land
nt_historic=Neutral Zone
pa_historic=Panama, Republic of
pc_historic=Pacific Islands (trust territory)
pu_historic=Miscellaneous Pacific Islands
pz_historic=Panama Canal Zone
rh_historic=Southern Rhodesia
ro_historic=Romania, Socialist Republic of
sk_historic=Sikkim
su_historic=USSR, Union of Soviet Socialist Republics
tp_historic=East Timor
va_historic=Vatican City State (Holy See)
vd_historic=Viet-Nam, Democratic Republic of
wk_historic=Wake Island
yd_historic=Yemen, Democratic, People's Democratic Republic of
ye_historic=Yemen, Yemen Arab Republic
yu_historic=Yugoslavia, Socialist Federal Republic of
zr_historic=Zaire, Republic of

# not ISO3166, but used by the NC
int=International
eng=English
esp=Esperanto
eur=Europe
gold=Gold
palladium=Palladium
platinum=Platinum
silver=Silver
siu=SI unit
bible=Biblical
startrek=Star Trek